Messages in this topic - RSS

Home ? Tech Help ? Graphics card

the topic is closed
09/12/2012 01:13:33

emiliomethven
emiliomethven
Posts: 3
Hi,

I am 14 and am currently studdying art gcse and I want to get into animation and hand in movies for my coursework, so I downloaded the program, clicked open and an error message came up, it said that I need a 3.0 graphics card.. any help???
permalink
09/12/2012 02:21:52

urbanlamb
urbanlamb
(Account inactive)
Posts: 1796
what kind of graphics card to you have? by the sounds of it its possible your card does not meet minimum system requirements but really you would have to post the name/model of the card for any further help
permalink
11/12/2012 09:16:46

emiliomethven
emiliomethven
Posts: 3
Its a Intel GMA 950
permalink
11/12/2012 10:39:47

Marco_D
Marco_D
Posts: 582
Hi Emilio,

In order to run Muvizu, your video card needs to support Pixel Shader 3.0.
Unfortunately the Intel GMA 950 only supports Pixel Shader 2.0 as you can see here http://www.intel.com/products/chipsets/gma950/

Please let us know if you need further assistance.

Cheers,
Marco
permalink
16/02/2013 08:51:20

watab
watab
Posts: 2
I do have already a problem like that but the difference is I have Intel GMA 3150 which according to the Intel company i does support shader model 3.0, but still i can't run the software it always says shader model needs to be version 3.0..
permalink
the topic is closed

Home ? Tech Help ? Graphics card